body { 
    opacity: 0; 
    transition: opacity 1s; 
} 


html {
  font-size: 62.5%;
}

.element-text table td,
.element-text table th{
  padding: 5px;
}

.page {
  font-family: "Quicksand", sans-serif;
  flex: 0 0 100%;
}

.header-wrapper {
  background: #3365ab;
  color: #fff;
}

.header-inner {
  position: relative;
  margin: 0 5%;
}

/*menu*/
.nav > ul > li:after {
  content: " / ";
  display: inline;
  width: 20px;
  height: 100px;
  color: #3365ab;
}

.nav > ul > li.last-item:after {
  display: none;
}

/*school-name*/
.school-details.col-12.col-lg-6 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.header-inner .theme-site-name {
  font-size: 3.6rem;
  font-weight: 700;
}

.header-inner .theme-site-name.shrink{
  font-size: 2.4rem;
}

.theme-strap-line {
  font-size: 2.3rem;
}

/*Top Icons*/
div#headIcons {
  display: flex;
  justify-content: flex-end;
  align-self: center;
  flex-wrap: wrap;
}

.headIcons a {
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
}

.headIcons a:hover {
  text-decoration: none;
}

.headIcons .fa-stack {
  margin: 2px;
  border: 2px solid #fff;
  border-radius: 50%;
}

.headIcons .fa-inverse {
  color: #fff !important;
}

.headIcons .fa-stack-1x {
  color: #fff;
  line-height: 1.8em;
}

.headIcons .fa-stack-2x {
  color: transparent !important;
}

div#headIcons > div,
.headIcons > a,
.theme-social a {
  padding: 0;
}

.tcontact {
  font-size: 0;
}

.tsocial {
  padding-right: 0;
}

.closebtn {
  font-size: 2rem;
  padding: 14px;
  position: absolute;
  top: 0;
  right: 0;
  display: none;
}

#panels {
  width: 100%;
  position: relative;
  font-size: 2rem;
  overflow: hidden;
}

#panels p,
#panels a {
  margin: 0;
  color: #fff;
}

#panels > div {
  display: none;
}

#panels > div {
  left: 0;
  display: none;
  top: 0;
  padding: 10px 40px 10px 20px;
  background: #8fbdf4;
  text-align: right;
  box-shadow: 2px 2px 2px #5b7390;
}

#panels > div#collapseEmail a {
  padding: 0;
}

#panels > div table {
  margin: auto;
}

.header-inner .site-search::-moz-placeholder {
  color: #fff;
  opacity: 1;
}

.header-inner .site-search:-ms-input-placeholder {
  color: #fff;
}

.header-inner .site-search::-webkit-input-placeholder {
  color: #fff;
}

.search-url {
  color: #555555;
}

.close-school-details {
  position: absolute;
  top: 50%;
  right: 0;
  margin: auto;
  transform: translateY(-50%);
  padding: 10px;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}

/*EVENTS*/

.sj_element_events dl.sj_events dd {
  min-height: 70px;
}

.sj_element_events dl.sj_events {
  padding-left: 119px;
  min-height: 80px;
}

.sj_element_events dl.sj_events .sj-event-title {
  font-weight: 700;
}

.sj_element_events dl.sj_events dt small {
  left: -120px;
  width: 95px;
  height: 102px;
  border-right: 1px solid #000;
  background: none;
  font-style: normal;
  box-shadow: none;
}

.sj_element_events dl.sj_events dt small .day {
  font-size: 40px;
  color: #000;
  background: none;
  width: 100%;
  text-align: center;
  height: 55px;
  font-weight: bold;
  line-height: 55px;
  top: 10px;
}

.sj_element_events dl.sj_events dt small .month {
  color: #000;
  background: none;
  width: 100%;
  text-align: center;
  font-size: 18px;
  top: 57px;
  font-weight: bold;
}

.sj_element_news ul li a,
.sj_element_events dl.sj_events dt,
.sj_element_newsletters strong {
  font-weight: normal;
}

/*3rd row*/

.page-main-page .sj-outer-row-3 {
  background: url("/img/bespoke/toucan_standard_theme/rowbg-blue.jpg") no-repeat center bottom;
  background-size: cover;
  padding: 5% 0;
}

.page-main-page .sj-content-row-3 .column-2col-1 .element-image img {
  border-radius: 100%;
  border: 6px solid #fff;
}

/*3rd row events*/
.page-main-page .sj-content-row-3 .sj_element_events dl.sj_events,
.page-main-page .sj-content-row-3 .sj_element_events dl.sj_events dt small .day,
.page-main-page .sj-content-row-3 .sj_element_events dl.sj_events dt small .month,
.page-main-page .sj-content-row-3 .sj_element_events h3,
.page-main-page .sj-content-row-3 .sj_element_events .events-footer a,
.page-main-page .sj-content-row-3 .sj_element_events .events-footer,
.page-main-page .sj-content-row-3 .sj_element_events p {
  color: #fff;
}

.page-main-page .sj-content-row-3 .sj_element_events dl.sj_events dt small {
  border-right: 1px solid #fff;
}

.column-1col .element-events .sj_element_events {
  display: flex;
  flex-wrap: wrap;
  /* flex: 0 0 50%; */
}

.column-1col dl.sj_events.sj_event {
  flex: 0 0 50%;
  max-width: 50%;
}

.column-1col .element-events h3 {
  flex: 0 0 100%;
  max-width: 100%;
}

/*slideshow*/
#theme-slideshow {
  position: relative;
}

#theme-slideshow:after {
  content: "";
  position: absolute;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 10%;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}

.page-main-page .sj-content-row-1 .column-1col .cms-element-wrapper {
    flex: 0 0 20%;
    max-width: 20%;
}
.cms-element-wrapper {
  width: 100%;
}

/*Quicklinks*/
.quicklink-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.quicklink-container .element-image {
  flex: 0 0 20%;

  max-width: 19%;

  margin: 0 0.5%;
}

.page-main-page.cms_edit .quicklink-container .element-image {
  max-width: 100%;
}

.element-image.quicklink .sj_element_image {
  position: relative;
  overflow: hidden;
}

.quicklink-container .element-image .sj_element_image img {
  width: 100%;
}

.element-image.quicklink .sj_element_image,
.element-image.quicklink .sj_element_image a {
  color: #fff;
}

.element-image.quicklink .sj_element_image img {
  transition: all ease 1s;
}

.element-image.quicklink .sj_element_image:hover img {
  transform: scale(1.2, 1.2);
  transition: all ease 1s;
}

.element-image.quicklink .sj_element_image a:before {
  content: "";
  display: block;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(51, 101, 171, 0.75);
  position: absolute;
  z-index: 10;
}

.element-image.quicklink:hover .sj_element_image a:before {
  background: rgba(0, 0, 0, 0);
  z-index: -1;
}

.element-image.quicklink .sj_element_image_caption {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  font-size: 2.5rem;
  z-index: 11;
}

.element-image.quicklink:hover .sj_element_image_caption {
  text-shadow: 0 0 3px #000;
}

/*Content*/
h1 {
  font-size: 5rem;
}

h2 {
  font-size: 4.5rem;
}

h3 {
  font-size: 4rem;
}

h4 {
  font-size: 3.5rem;
}

h5 {
  font-size: 3rem;
}

h6 {
  font-size: 2rem;
}

.element-news h3 {
  display: none;
}

.content {
  font-size: 1.6rem;
}

.element-text dd,
.element-text dt,
.element-text label,
.element-text li,
.element-text p {
  line-height: 150% !important;
}

/*news*/

.column .sj_element_news ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}

.column .sj_element_news ul li {
  flex: 0 0 24%;
  max-width: 24%;
  background: #3c5597;
  margin: 0px 0.5%;
}

.column-2col-1 .sj_element_news ul li,
.column-2col-2 .sj_element_news ul li,
.column-3col-1 .sj_element_news ul li,
.column-3col-2 .sj_element_news ul li,
.column-3col-3 .sj_element_news ul li,
.column-right2col-1 .sj_element_news ul li,
.column-left2col-2 .sj_element_news ul li {
  flex: 0 0 49%;
  max-width: 49%;
}

.column .sj_element_news ul li .sj_news_link,
.column .sj_element_news ul li .sj_news_text {
  padding: 5px 20px;
  color: #fff;
}

.column .sj_element_news ul li .sj_news_text {
  padding: 10px 20px;
}

.column .sj_element_news ul li .sj_news_miniature img {
  float: none;
}

.column .sj_element_news ul + a {
  background: #626262;
  color: #fff;
  padding: 5px;
  font-size: 1.4rem;
  display: inline-block;
  float: right;
}

/*Footer*/
.footer-wrapper.wrapper {
  justify-content: center;
  background: #363636;
}

.copyright {
  background: #555555;
}

.footer-images {
  background: #fff;
  margin: 20px;
  border-radius: 20px;
}

.footer-images img {
  margin: 0;
}
.page .footer-wrapper a,
.page .footer-wrapper a:hover {
  color: #fff;
}

.page-main-page .sj-outer-row-1 .element-image img {
  width: 100%;
  object-fit: cover;
  object-position: 50%;
}

.column h3,
.custom_title,
.news_title,
.element-text h3,
.element-blog h2,
.element-events h3,
.sj_element_form h3,
.element-newsletters h3,
.page-Generated-news .content h2,
.page-Generated-search .content h2 {
  font-size: 40px;
}
.element-news h3,
.element-events .custom_title,
.element-newsletters .custom_title {
  display: none;
}

.page-Generated-news em{
  display: none;
}



/* POPUP */

.modal {
    display: none;
    color: #fff;
}

.modal-dialog {
    top: 20%;
    background: #3365ab;
    padding: 15px;
    max-width: 600px;
    margin: 0 auto !important;
    display: none;
    text-align: center;

    margin-top: 5px;
}

.modal-dialog.element h3 {
    background: none;
    border: 0;
    color: #00036d;
    font-weight: 700;
}

.modal-dialog.element h3:before,
.modal-dialog.element h3:after {
    display: none
}

.modal-dialog a{
    color: inherit;
    text-decoration: underline;
}

.modal-dialog a:hover {
    color:#003994;
}

.modal-dialog a.button {
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    border-radius: 5px;
width: 30px;
height: 30px;
    margin: 1% 2%;
    border: 0;
font-size: 18px;

position: absolute;
z-index: 10;
top: 5px;
right: 5px;
}

.modal-dialog a.button:after{
content:'\f00d';
font-family: "Fontawesome";
font-size: 15px;
color: #fff;

position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
}

.modal-dialog a.button:hover {
    background: #003994;
    color: #fff;
}

.modal-dialog a.button {
    text-decoration: none !important;
    padding: 5px;
}

.modal-dialog a.button span {
    display: block;
    font-size: 14px;
    line-height: 1.1eM;
}

.modal-backdrop {
    opacity: 0.7 !important;
}

.modal.in .modal-dialog > div {
    background: #fff;
    color: #000;
    padding: 10px;
}

.modal-dialog a.button {
    background: #00036d;
    color: #3b86ff;
}

#myModal .element-text p:nth-child(2){
padding-top: 30px;
}

/* END OF POPUP */